2024-06-21 23:05 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005628VenusTheFlytrap[All Projects] Generalpublic2022-12-13 21:13
Reporterchris70c 
Assigned ToStingRayProject InfoVenus the Flytrap (Gremlin)
http://www.whdload.de/games/VenusTheFlytrap.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005628: After loading I get this error: Exception "Level 3 Autovector
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: version 1.2 from 05.03.2015

After loading I get this error:
Exception "Level 3 Autovector ((COPPER/VBLANK/BLITTER)" ($E06...)
at $448 occured.
WinUAE config used:
Quickstart A500+, 2MB chip and 8MB fast.
TagsNo tags attached.
MachineUAE
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012110

StingRay (developer)

Thanks for reporting, this happened only on 68000 machines when CUSTOM2 tooltype to force blitter waits was not used. It has been fixed in V1.3 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2022-05-01 20:46 administrator New Issue
2022-05-01 20:46 administrator Status new => assigned
2022-05-01 20:46 administrator Assigned To => StingRay
2022-12-13 21:13 StingRay Note Added: 0012110
2022-12-13 21:13 StingRay Status assigned => resolved
2022-12-13 21:13 StingRay Resolution open => fixed
+Issue History